<?php
/**
 * Добавляем поля в таблицу полей для модуля IP-телефонии Oktell
 * Created by: Andrey
 * Release: 12.06.2014
 * App Version: 2.0.3
 * Copyright: Clientbase (www.clientbase.ru)
 */

$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "users LIKE 'oktell_use_handsfree'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "users ADD oktell_use_handsfree INT NOT NULL");
}
?>